@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('http://fonts.googleapis.com/css?family=Lato');

/********************************************************************************************************/
/***********************************  NAUNCE REDESIGN 2017 ***********************************************/
/********************************************************************************************************/



/********** BASIC STYLES **********/

h1, h2, h3, h4, h5, h6 {font-family: 'Arial', sans-serif;}
h1 {font-size: 2.5em; color: #333;}
h2 {font-size: 2em; color: #135D5C; border-bottom: 1px solid #333;}
h4 {font-size: 1.75em; color: #135D5C;}
h3 {font-size: 1.5em; color: white; background: #135D5C; padding: 3px 10px; border-radius: 5px;}
h5 {font-size: 1.5em; color: #135D5C;}
h6 {font-size: 1.3em; color: #135D5C;}

a {color: #135D5C;}
a {color: #135D5C;}

p {color: #333;}

.readon, .button {
    background-color #135D5C;
    background-image: linear-gradient(#26a5a3 50%,#135D5C,#0f4948);
}
.readon:hover, .button:hover {
    background-color #135D5C;
    background-image: linear-gradient(#0f4948,#135D5C,#26a5a3 50%);
    color: white;
}

.fancytable th {background: #135D5C; color: white; padding: 5px; border: 1px solid #135D5C;}
.fancytable td {
    padding: 10px; 
    border: 1px solid #135D5C;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#23aa9f+0,000000+100&0.25+0,0+100 */
    background: linear-gradient(to bottom,  rgba(102,102,102,0.25) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: black;
}

h2.title {background: #135D5C; color: white; border-bottom: none; padding: 0 10px;}

#rt-page-surround {color: #333;}


/********** ALERT **********/
.alert {background: #eea9a9; border: 1px solid #eea9a9;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p {color: #b1150b;}


/********** BACKGROUND **********/

#rt-header {
    box-shadow: inset 0px 0px 10px 0px #ABABAB,-2px 14px 38px -5px #000000;
    -webkit-box-shadow: inset 0px 0px 10px 0px #ABABAB,-2px 14px 38px -5px #000000;
    -moz-box-shadow: inset 0px 0px 10px 0px #ABABAB,-2px 14px 38px -5px #000000;
    -o-box-shadow: inset 0px 0px 10px 0px #ABABAB,-2px 14px 38px -5px #000000;
}
#rt-page-surround {background-image: linear-gradient(#015252,#CED0CA 50%,#CED0CA);}

.pagesurround-type-nuance .rt-pagesurround-overlay {background: none;}

/********** ROTATING HEADER **********/
.sprocket-features.layout-slideshow .readon {display: none;}
.headersurround-type-preset6 #rt-header-surround {background-image: none;}
#rt-top .rt-flex-container .rt-block {margin: 0; padding: 0;}
.layout-slideshow .sprocket-features-content {color: #ffffff;background: none;}
.layout-slideshow .sprocket-features-content {
    position: absolute;
    bottom: -5px;
    left: 20px;
    width: 95%;
}
.header-left, .header-right {text-shadow: 3px 3px 5px rgba(0, 0, 0, 1); font-size: 2.25em; font-family: 'Lato', sans-serif;}
.header-right {
    float: right;
    Width: 50%;
    overflow: hidden;
    color: black;
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;  
}
.header-left {
    float: left;
    Width: 50%;
    overflow: hidden;
}
.layout-slideshow .sprocket-features-desc {line-height: 62px;}
.headersurround-type-preset6 #rt-header-surround {background-image: none;}
#rt-header-surround .rt-bg-overlay {background:none;}


@media only screen and (min-width: 768px) and (max-width: 959px) {
    .header-left, .header-right {font-size: 1.5em; }
    .header-right {width: 40%;padding-right: 18px;}
}
@media only screen and (max-width: 767px) {
        .header-left, .header-right {font-size: 1em; }
        .header-right {display: none}
    .header-left {padding-left: 20px; width: 100%; padding-top: 15px;}
	.sprocket-features-desc {display: none;}
	#rt-top h2 {   font-size: 1.65em;   color: white;   border-bottom: none; }
	#rt-top h5 {   font-size: 1.25em;   color: white;   border-bottom: none; }
}




/********** MENU **********/
#rt-header .rt-grid-6 {flex-basis: 100%;}
#rt-header .rt-grid-6.rt-alpha {display: none;}
#rt-header .rt-grid-6 {background: black;}
.menu-block .gf-menu.l1 > li > .item {
    height: 60px;
    padding: 0 3px;
}
.menu-block .gf-menu.l1 > li.parent > .item > .menu-item-bg {padding: 5px;}
.menu-block .gf-menu.l1  a:hover {border-bottom: 4px solid #038787; margin-bottom: 0; text-decoration: none !important;}

.menu-block .gf-menu .dropdown li .item {color: #135D5C;}
.gf-menu li.parent > .item:after {display: none;}




@media only screen and (min-width: 1200px) {.menu-block .gf-menu.l1 > li > .item {padding: 0 16px;}}


@media (max-width: 959px) and (min-width: 768px){
    body.layout-mode-responsive .gf-menu.l1 > li > .item {font-size: .75em; padding: 0 2px;}
}
.gf-menu-toggle {background-color: #7fbb99;}

.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg:before {display: none;}
.menu-block .gf-menu.l1  a { border: 4px solid rgba(0,0,0,0); }
.menu-block .gf-menu.l1 li.active a {  border-bottom: 4px solid #038787; }
img {max-width: 100%;}

/********** LEFT MENU ************/
.rt-sidebar-wrapper.rt-grid-3.rt-pull-6 {background: #9FAEC0;
box-shadow: none;
/*-webkit-box-shadow: inset 0px 0px 10px 0px #ABABAB,-8px -2px 35px -5px #000000;
-moz-box-shadow: inset 0px 0px 10px 0px #ABABAB,-8px -2px 35px -5px #000000;
-o-box-shadow: inset 0px 0px 10px 0px #ABABAB,-8px -2px 35px -5px #000000; */
}
.rt-sidebar-wrapper.rt-grid-3.rt-pull-6  ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before, .menu-block .gf-menu.l1 > li:hover > .item .menu-item-bg:before {
    display: none;
}
.rt-sidebar-wrapper #rt-sidebar-a li {border-bottom: 1px solid #135D5C;}
.rt-sidebar-wrapper #rt-sidebar-a li a:hover {background: #038787; color: white;}


/******* MAIN COLUMN **************/

#rt-sidebar-a .rt-block .module-content .search input {  width: 100%;}


/********** 5 DAY OUTLOOK ************/

#rt-content-top .rt-flex-container {flex-basis: 100%;}
#rt-content-top .rt-block .module-surround .outlook-wrapper-l {background: #9FAEC0;}
.outlook-summary {color: black;}
.outlook-nav {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#639293+0,30515f+33,30515f+69,639293+100 */
    background: #135D5C;
    background: linear-gradient(to bottom,  rgba(99,146,147,1) 0%,rgba(48,81,95,1) 33%,rgba(48,81,95,1) 69%,rgba(99,146,147,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */  
}
.outlook-nav a {color: #CED0CA;}
.outlook-nav .outlook-nav-active a {color: white;}
.outlook-live .outlook-tab {line-height: 1.2em;}

@media only screen and (max-width: 480px) { .outlook-content img {display: none;} .outlook-content .outlook-summary { padding-left: 10px;} }

/********** RIGHT MENU ***********/

.rt-sidebar-wrapper.rt-grid-3 {
    box-shadow: none;
    background: #E7E7E7;
}


/********** BOTTOM CONTENT AREA **********/

#rt-mainbottom .rt-flex-container .rt-grid-4 {flex-basis: 50%;}
#rt-mainbottom .rt-flex-container .rt-grid-4.rt-alpha, #rt-mainbottom .rt-flex-container .rt-grid-4.rt-omega {flex-basis: 25%;}
#rt-mainbottom .rt-flex-container .rt-grid-4.rt-alpha {
    background: #9FAEC0;
    box-shadow: inset 0px 0px 10px 0px #ABABAB,-8px -2px 35px -5px #000000;
    -webkit-box-shadow: inset 0px 0px 10px 0px #ABABAB,-8px -2px 35px -5px #000000;
    -moz-box-shadow: inset 0px 0px 10px 0px #ABABAB,-8px -2px 35px -5px #000000;
    -o-box-shadow: inset 0px 0px 10px 0px #ABABAB,-8px -2px 35px -5px #000000;
    }

#rt-mainbottom .rt-flex-container .rt-grid-4.rt-omega {
    box-shadow: inset 0px 0px 10px 0px #ABABAB,9px 0px 38px -5px #000000;
    -webkit-box-shadow: inset 0px 0px 10px 0px #ABABAB,9px 0px 38px -5px #000000;
    -moz-box-shadow: inset 0px 0px 10px 0px #ABABAB,9px 0px 38px -5px #000000;
    -o-box-shadow: inset 0px 0px 10px 0px #ABABAB,9px 0px 38px -5px #000000;
    background: #E7E7E7;
    }


@media only screen and (max-width: 959px) {
    #rt-mainbottom .rt-flex-container .rt-grid-4 {flex-basis: 100%;}
    #rt-mainbottom .rt-flex-container .rt-grid-4.rt-alpha, #rt-mainbottom .rt-flex-container .rt-grid-4.rt-omega {flex-basis: 100%;}
}


/************ MAKE THE ROTATOR NOT JUMP  ************/
.layout-slideshow .sprocket-features-img-container {width: 100%;}



/********** CATHOLIC NEWS FEED **********/
h5.feed-link {font-size: 1em;}
.feedcatholic_news h4 {background: transparent; color: #135D5C;}
/*********** BOTTOM ADS ************/
#rt-copyright .rt-block {padding-top: 20px;}


/************ BREAKDOWN ADS ON RESPONSIVE ************/
.rt-block.admod, .admod .rt-block {padding: 0;margin: 0;}

.admod table, .admod tr {
display: flex;
flex-wrap: wrap;
justify-content: space-around;
}
 
 .admod td {
display: list-item; 
    list-style-type: none;
margin: 0px;
padding: 10px 0 0 0;
}

@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 960px) and (max-width:1199px) { #rt-content-top .admod table td [id$="-wide"] > div {width: 400px !important;} }
@media only screen and (min-width: 768px) and (max-width: 959px) { #rt-content-top .admod table td [id$="-wide"] > div {width: 350px !important;} }
@media only screen and (min-width: 481px) and (max-width: 767px) { #rt-content-top .admod table td [id$="-wide"] > div {width: 350px !important;}}
@media only screen and (min-width: 401px) and (max-width: 480px) {.admod table td [id$="-wide"] > div {width: 330px !important;} }
@media only screen and (max-width: 400px) {.admod table td [id$="-wide"] > div, .admod table td ins  {width: 300px !important;} }
/************ SPONSORSHIP PAGE  ************/

.sprocket-tables {color: black;}

.basic, .bronze, .silver, .gold, .platinum {transition: all .5 linear;}
h4.sprocket-tables-title a {font-weight: bold; font-size: 1.5em; }
.basic .sprocket-tables-desc {background: white; color: #333; }
.bronze .sprocket-tables-desc {background: #8C7853 !important; color: #333; }
.silver .sprocket-tables-desc {background: #CDCDCD !important; color: #333; }
.gold .sprocket-tables-desc {background: #CFB53B !important; color: #333; }
.platinum .sprocket-tables-desc {background: #E5E4E2 !important; color: #333; }

.sponsorshippage .component-content ul li, .sponsorshippage .component-content ol li, .sponsorshippage .component-content ul {   
	padding: 0 1%;
    line-height: inherit;
    margin: 1% -4px 1% 0;}

.sponsorshippage .component-block .sprocket-tables .readon {float: none; display: block;}

.basic h4.sprocket-tables-title a {color: #333 !important; }
.bronze h4.sprocket-tables-title a {color: white !important; }
.silver h4.sprocket-tables-title a {color: #333 !important; }
.gold h4.sprocket-tables-title a {color: white !important; }
.platinum h4.sprocket-tables-title a {color: #333 !important; }

.basic:hover h4.sprocket-tables-title a {color: #666 !important; }
.bronze:hover h4.sprocket-tables-title a {color: #ddd !important; }
.silver:hover h4.sprocket-tables-title a {color: #666 !important; }
.gold:hover h4.sprocket-tables-title a {color: #ddd !important; }
.platinum:hover h4.sprocket-tables-title a {color: #CFB53B !important; }

.sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 140px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) { height: 225px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.noborder img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
}
/************ HIGHLIGHT SILVER  ************/
.sprocket-tables-block {margin-top: 30px !important; }
.silver {margin-top: -30px !important; }
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 132px; padding-top: 30px;}
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(6) { height: 50px; padding-top: 30px;}
.silver .sprocket-tables-item { border: 3px solid #572A79; margin-top: 30px; }
.silver .sprocket-tables-item {box-shadow: 2px 2px 15px #888 ;} 

/************ EXAMPLE ADS  ************/
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-caption {text-align: center;}
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-content { padding-bottom: 40px;}

/************ FAQ  ************/
.sponsorshippage .sprocket-lists-container li:first-child {display: none;}
.sponsorshippage .sprocket-lists .sprocket-lists-container li .sprocket-lists-title {background: none; color: #777;}
.sponsorshippage .sprocket-lists .sprocket-lists-container li {background: none; border: none; box-shadow: none;}
.sponsorshippage .sprocket-lists-title .indicator {display: none;}

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}
}

/************ BORDER ON VIDEO  ************/
.sponsorshippage iframe {border: 4px rgba(0,0,0,0.5) solid; border-radius: 5px;}

/************ NO BORDER  ************/
.sprocket-tables img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
	 max-width: 100%;
}

.sponsorshippage .cat-children, .sponsorshippage .rt-cat-children{display: none;}




































